using grid.Pages;
using Microsoft.AspNetCore.Mvc;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace grid.Controllers
{
    public class DropDownListController
    {      
        public List<LocalizacionVM> GetLocalizacionByParent(int id)
        {

            var l = new List<LocalizacionVM>();

            var x = new LocalizacionVM()
            {
                Id = 1,
                Descripcion = "T"
            };
            l.Add(x);

            return l;
        }
    }
}
